info:
  name: Update Device Mapping
  type: http
  seq: 10
http:
  method: PUT
  url: '{{base_url}}/api/devices/{{device_id}}/collections/{{mapping_id}}'
  auth: inherit
  body:
    type: json
    jsonBody: "{\n    \"device_shelf_name\": \"Science Fiction\",\n    \"sync_direction\"\
      : \"book_to_device\""
